Subject: Wyse 386 available in NJ

From: chris <[email-masked]>
Date: Tue Jun 10 14:26:00 2003

I have a Wyse 386 PC available if anyone wants it. Its a WY3116SX-01. It 
has 3.5 and 5.25 drives in it, and had an IDE hard drive, but I pulled 
that a while ago (I will be happy to supply a replacement, I think it was 
a 40 MB drive). I'm not sure how much RAM it has in it (probably 2, 4, or 
8 MB, but I doubt any more than 8 MB). Also has a VGA video card it in.

I might have the config software as well, but I'll have to dig. I do have 
the RJ-12 to Din-5 keyboard adaptor to enable you to connect a standard 
AT keyboard to it.

If anyone wants it, just come pick it up, or cover shipping costs (from 
Ridgewood NJ 07450).

It gets stripped and tossed if I don't hear from someone before the end 
of the week.

-chris
<http://www.mythtech.net>